//-----------------------------------------------------------------------
//
// Freeze-Tag Objectif Match
//
//-----------------------------------------------------------------------

set g_mef_settings "timelimit: 0 fraglimit: 5 roundlimit: 5"

set g_gametype 4

set g_extgametype ftobj

set g_ftobj_settings "meltgun: on melttime: 20"

set sv_maplist "obj/obj_team1 obj/obj_team2 obj/obj_team3 obj/obj_team4"

map obj/obj_team1

restart